@charset "UTF-8";
@import http: //fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700|Ultra;
/* ----------------- Reset all styles ----------------- */

* {
    margin: 0;
    padding: 0;
    border: 0
}
/* ----------------- Website background and general text colour ----------------- */

body {
    /*background-image:url(../img/backgroundtexture.png);*/
    
    background-color: #f2f2f2;
    color: #777
}
#secondB {
    /*background-image:url(../img/backgroundtexture.png);*/
    
    background-color: #f2f2f2;
    color: #f2f2f2
}
/* ----------------- Wrapper - keeps all content in the center of page -----------------  */

.wrapper {
    margin: auto;
    width: 1026px;
    height: auto;
    animation-name: expandUp;
    -webkit-animation-name: expandUp;
    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;
    animation-timing-function: ease;
    -webkit-animation-timing-function: ease;
    visibility: visible!important
}
@keyframes expandUp {
    0% {
        transform: translateY(100%)
    }
    60% {
        transform: translateY(-7%)
    }
    75% {
        transform: translateY(3%)
    }
    100% {
        transform: translateY(0%)
    }
}
@-webkit-keyframes expandUp {
    0% {
        -webkit-transform: translateY(100%)
    }
    60% {
        -webkit-transform: translateY(-7%)
    }
    75% {
        -webkit-transform: translateY(3%)
    }
    100% {
        -webkit-transform: translateY(0%)
    }
}
/* The rest is pretty self explanatory - it appears in the order that it occurs on the HTML document */

a {
    color: #777;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-weight: 700;
	letter-spacing:.9px;
    text-decoration: none
}
a:hover,
a:active,
a:focus {
    color: #000
}
a#GW {
    color: red;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-weight: 200;
	letter-spacing:.9px;
    text-decoration: none
}
a#GW:hover,
a#GW:active,
a#GW:focus {
    color: #000
}
a#ProjectLink {
    color: #777;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-weight: 200;
	letter-spacing:.9px;
    text-decoration: none
}
a#ProjectLink:hover,
a#ProjectLink:active,
a#ProjectLink:focus {
    color: #000
}
a#Previous {
    float: left;
    margin-top: -12px
}
a#Next {
    float: right;
    margin-top: -12px
}
a#Phone {
    color: #777;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-weight: 200;
    font-size: 13px;
	letter-spacing:.9px;
    text-decoration: none
}
a#Phone:hover,
a#Phone:active,
a#Phone:focus {
    color: #000
}
a#StaffLink {
    color: #777;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-weight: 700;
    text-decoration: none
}
a#StaffLink:hover,
a#StaffLink:active,
a#StaffLink:focus {
    color: #000
}
a#footer {
    color: #777;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-weight: 200;
    text-decoration: none
}
a#footer:hover,
a#footer:active,
a#footer:focus {
    color: #000
}
a#footer2 {
    color: #000;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-weight: 200;
    text-decoration: none
}
a#footer2:hover,
a#footer2:active,
a#footer2:focus {
    color: #f2f2f2
}
span.brandColour {
    color: #ff0000
}
h1 {
    color: #000;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 190%;
    font-weight: lighter;
	letter-spacing:.9px;
    line-height: auto;
    margin: 22px;
    text-align: center;
    text-rendering: optimizelegibility
}
h1#aboutus {
    color: #777;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 200%;
    font-weight: lighter;
	letter-spacing:.9px;
    line-height: auto;
    margin: 22px;
    margin-top: -32px;
    text-align: center;
    text-rendering: optimizelegibility
}
h1#aboutus-LH {
    color: #000;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 190%;
    font-weight: 700;
	letter-spacing:.9px;
    line-height: auto;
    margin: 22px;
    margin-top: -32px;
    text-align: center;
    text-rendering: optimizelegibility
}
h1#aboutus-GW {
    color: #000;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 120%;
    font-weight: 700;
	letter-spacing:.9px;
    line-height: auto;
    margin: 22px;
    text-align: center;
    text-rendering: optimizelegibility
}
h2 {
    color: #777;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 112%;
    font-weight: 700;
    line-height: auto;
    text-align: center;
    text-rendering: optimizelegibility
}
h2#aboutus-LH {
    color: #777;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 188%;
    font-weight: 200;
	letter-spacing:.9px;
    line-height: 30px;
    margin-top: 22px;
    text-align: center
}
h2#aboutus-LHd {
    color: #777;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 188%;
    font-weight: 200;
	letter-spacing:.9px;
    line-height: 30px;
    margin-top: 55px;
    text-align: center
}
h2#ProjectName {
    color: #000;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 112%;
    font-weight: lighter;
    line-height: auto;
    margin-bottom: 20px;
    margin-top: 10px;
    text-align: center;
    text-rendering: optimizelegibility
}
h3#aboutus-LH {
    color: #f2f2f2;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 188%;
    font-weight: 200;
    line-height: 30px;
    margin-top: 14px;
    text-align: center
}
h3.staffName {
    color: #777;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 16px;
    font-weight: 700;
    line-height: auto;
    text-align: center;
    text-rendering: optimizelegibility
}
b {
    color: red;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-weight: 200
}
p {
    color: #777;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 16px;
    font-weight: 200;
	letter-spacing:.9px;
    line-height: auto;
    text-align: left;
    text-rendering: optimizelegibility
}
p#aboutus {
    color: #777;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 119%;
    font-weight: 200;
    line-height: auto;
    margin: 25px;
    text-align: center;
    text-rendering: optimizelegibility
}
p#aboutus-LH {
    color: #777;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 119%;
    font-weight: 200;
    line-height: auto;
    margin: 25px;
    text-align: center;
    text-rendering: optimizelegibility
}
p#aboutus-GW {
    color: #000;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 119%;
    font-weight: 200;
	letter-spacing:.9px;
    line-height: auto;
    margin: 25px;
    text-align: center;
    text-rendering: optimizelegibility
}
p#staffInfo {
    color: #000;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 16px;
    font-weight: lighter;
    line-height: auto;
    text-align: center;
    text-rendering: optimizelegibility
}
p#Services {
    color: #000;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 75%;
    font-weight: lighter;
    line-height: auto;
    margin: 25px;
    text-align: center;
    text-rendering: optimizelegibility
}
p#contactus {
    color: #f2f2f2;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 112%;
    font-weight: 400;
    line-height: auto;
    margin: 25px;
    margin-top: -25px;
    text-align: left;
    text-rendering: optimizelegibility
}
p.copy {
    color: #777;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 12px;
    font-weight: 400 300;
	letter-spacing:.9px;
    line-height: 15px;
    text-align: center;
    margin-left: 40px;
    margin-right: 40px;
    padding-bottom: 20px;
    padding-top: 10px;
    text-rendering: optimizelegibility
}
p.copy-GW {
    color: #777;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 13px;
    font-weight: 300;
    line-height: 15px;
    text-align: center;
    margin-left: 40px;
    margin-right: 40px;
    padding-bottom: 20px;
    padding-top: 10px;
    text-rendering: optimizelegibility
}
.btn {
    cursor: pointer;
    margin: 8px;
    -webkit-border-radius: 9;
    -moz-border-radius: 9;
    border-radius: 9px;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 250%;
    font-weight: 300;
    color: #fff;
    font-size: 20px;
    background: #f26532;
    padding: 10px 20px;
    text-decoration: none;
    text-rendering: optimizelegibility
}
.btn:hover,
.btn:active,
.btn:focus {
    background: #cf4719;
    text-decoration: none;
    -webkit-box-shadow: 0 1px 3px #666;
    -moz-box-shadow: 0 1px 3px #666;
    box-shadow: 0 1px 3px #666
}
.btn2 {
    cursor: pointer;
    margin: 8px;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 250%;
    font-weight: 300;
    color: #fff;
    font-size: 20px;
    background: #1a2674;
    padding: 10px 20px;
    text-decoration: none;
    text-rendering: optimizelegibility
}
.btn2:hover,
.btn2:active,
.btn2:focus {
    background: #81afcf;
    text-decoration: none;
    -webkit-box-shadow: 0 1px 3px #666;
    -moz-box-shadow: 0 1px 3px #666;
    box-shadow: 0 1px 3px #666
}
.back-to-top {
    position: fixed;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    bottom: 2em;
    right: 30px;
    text-decoration: none;
    color: #000;
    background-color: rgba(255, 255, 255, 0.30);
    font-size: 14px;
    padding: 1em;
    display: none;
    -moz-box-shadow: inset 0 0 1px #000;
    -webkit-box-shadow: inset 0 0 1px #000;
    box-shadow: inset 0 0 1px #000
}
.back-to-top:hover,
.back-to-top:active,
.back-to-top:focus {
    background-color: rgba(255, 255, 255, 0.20);
    -moz-box-shadow: inset 0 0 5px #000;
    -webkit-box-shadow: inset 0 0 5px #000;
    box-shadow: inset 0 0 5px #000
}
.button-call {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
	border: 1px solid #ff0000;
    border-radius: 8px;
    background: #ff0000;
    font: normal normal bold 20px arial;
    color: #ffffff;
    margin-top: 20px;
    text-decoration: none;
}
.button-call:hover,
.button-call:focus {
    background: #ffffff;
	border: 1px solid #ff0000;
    color: #ff0000;
    text-decoration: none;
}
.button-call:active {
    background: #b3b3b3;
    background: -webkit-gradient(linear, left top, left bottom, from(#b3b3b3), to(#f0edf0));
    background: -moz-linear-gradient(top, #b3b3b3, #f0edf0);
    background: linear-gradient(to bottom, #b3b3b3, #f0edf0);
}
#logo {
    text-align: center
}
#logo2 {
    float: right;
    margin: 4px;
    /*margin-right:160px;*/
    
    margin-top: 20px;
    z-index: 3;
    position: relative
}
#logo2:hover,
#logo2:active,
#logo2:focus {
    animation-name: pulse;
    -webkit-animation-name: pulse;
    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    -webkit-backface-visibility: hidden
}
@keyframes pulse {
    0% {
        transform: scale(0.9);
        opacity: .7
    }
    50% {
        transform: scale(1);
        opacity: 1
    }
    100% {
        transform: scale(0.9);
        opacity: .7
    }
}
@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(0.95);
        opacity: .7
    }
    50% {
        -webkit-transform: scale(1);
        opacity: 1
    }
    100% {
        -webkit-transform: scale(0.95);
        opacity: .7
    }
}
#logoimage {
    margin: 0 auto;
    padding: 0 auto;
    text-align: center
}
#logotitle {
    float: left;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-weight: 400;
    font-size: 215%;
    text-shadow: 0 1px 1px #FFF
}
.logo_icon {
    text-align: left;
    margin-top: 2px;
    margin-bottom: -14px
}
#menu-word {
    margin-left: -80px
}
#cssmenu {
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 15px;
    text-transform: uppercase;
    text-align: center
}
#cssmenu > ul {
    width: auto;
    height: 70px;
    list-style-type: none;
    padding-top: 40px;
    margin: 0;
    background: #f2f2f2
}
#cssmenu > ul li#responsive-tab {
    display:
    /* Hide for large screens */
    
    none
}
#cssmenu > ul li {
    display: inline-block;
    *display: inline;
    zoom: 1
}
#cssmenu > ul li.right {
    float: right
}
#cssmenu > ul li.has-sub {
    position: relative
}
#cssmenu > ul li.has-sub:hover ul {
    display: block;
    background: #fff
}
#cssmenu > ul li.has-sub ul {
    display: none;
    width: 250px;
    position: absolute;
    margin: 0;
    padding: 0;
    list-style-type: none;
    background: #fff;
    text-align: left
}
#cssmenu > ul li.has-sub ul li {
    display: block;
    background: #fff
}
#cssmenu > ul li.has-sub > a {
    background-image: url(../img/caret.png);
    background-repeat: no-repeat;
    background-position: 90% -95%;
    background: #fff
}
#cssmenu > ul li.has-sub > a:hover,
#cssmenu > ul li.has-sub > a.active {
    background: red url(../img/caret.png) no-repeat;
    color: #fff;
    background-position: 90% 195%
}
#cssmenu > ul li a {
    display: block;
    padding: 12px 24px 11px;
    text-decoration: none;
    color: #272727;
    z-index: 2;
    position: relative
}
#cssmenu > ul li a:hover,
#cssmenu > ul li a.active {
    background: #ff0000;
    color: #fff;
    /*text-shadow:0 1px 0 #000;*/
    
    z-index: 1
}
@media (max-width: 600px) {
    #cssmenu > ul {
        width: auto
    }
    #cssmenu > ul li#responsive-tab {
        display: block;
        background: #fff
    }
    #cssmenu > ul li#responsive-tab a {
        background: url(../img/menu.png) no-repeat;
        background-position: 95% -35%
    }
    #cssmenu > ul li#responsive-tab a:hover {
        background-color: red;
        background-position: 95% 135%
    }
    #cssmenu > ul li {
        display: none
    }
    #cssmenu > ul li.right {
        float: none
    }
    #cssmenu > ul li.has-sub {
        position: relative
    }
    #cssmenu > ul li.has-sub ul {
        display: block;
        position: static;
        width: 100%;
        background: #fff;
        border: 0 none
    }
    #cssmenu > ul li.has-sub ul li {
        display: block!important;
        background: #fff
    }
    #cssmenu > ul li.has-sub ul li a span {
        display: block;
        padding-left: 24px
    }
    #cssmenu > ul li.has-sub > a {
        background-image: none
    }
}
/* Make sure they show even if hidden in mobile view by JS */

@media (min-width: 600px) {
    #cssmenu > ul > li.collapsed {
        display: inline-block!important;
        *display: inline;
        zoom: 1;
        z-index: 3
    }
    #cssmenu > ul ul li.collapsed {
        display: block!important;
        background: #fff
    }
}
section.main {
    display: block;
    padding: 20px;
    z-index: -4
}
section#staff {
    display: block;
    padding: 20px
}
section#services {
    display: block;
    padding: 20px
}
section#services2 {
    display: block;
    padding: 20px
}
hr {
    height: 1px;
    width: 100%;
    background-color: #777;
    margin: 3% 0
}
hr#space {
    height: 1px;
    width: 100%;
    background-color: #777;
    margin: 1% 0
}
hr#GW {
    height: 1px;
    width: 100%;
    background-color: #ccc;
    margin: .5% 0
}
hr#spaceGW {
    height: 1px;
    width: 100%;
    background-color: #ccc;
    margin: 1% 0
}
header {
    width: 100%;
    margin: 2% 0
}
header.logo {
    width: 100%;
    margin-bottom: -5px;
    display: none;
    background-color: #fff;
    background: url(../img/header.png)
}
header h1 {
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    text-align: center;
    font-size: 140%;
    font-weight: 400;
    letter-spacing: 1px;
    margin-bottom: 1%;
    text-rendering: optimizelegibility
}
header h1 span {
    color: #f38094;
    text-shadow: 0 1px 1px #dadada
}
header h2 {
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    text-align: center;
    font-size: 100%;
    font-weight: lighter;
    text-rendering: optimizelegibility
}
section#Loud {
    margin-bottom: 40px;
    margin-top: 160px;
    text-align: center
}
.productIma {
    margin-bottom: 10px;
    margin-top: 10px;
    max-width: 100%!important;
    height: auto;
    display: block;
    position: relative;
    z-index: -9
}
#promo {
    width: 100%!important;
    position: relative;
    z-index: -2
}
.promoIma {
    width: 100%;
    z-index: -6
}
.promoIma2 {
    border-bottom: 1px solid #777;
    width: 100%;
    z-index: -6
}
.promoIma2:hover,
.promoIma2:active,
.promoIma2:focus {
    opacity: .8
}
img.promoLNC {
    display: none;
    margin-top: -30px
}
img.promoServ {
    margin-left: 12px;
    margin-top: -1900px
}
.promoLNC {
    width: 100%;
    z-index: -6
}
.promoServ {
    width: 19%;
    z-index: 1;
    animation-name: floating;
    -webkit-animation-name: floating;
    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;
    animation-iteration-count: infinite;
    /* infinite*/
    
    -webkit-animation-iteration-count: infinite;
    /* infinite*/
}
@keyframes floating {
    0% {
        transform: translateY(0%);
    }
    50% {
        transform: translateY(22%);
    }
    100% {
        transform: translateY(0%);
    }
}
@-webkit-keyframes floating {
    0% {
        -webkit-transform: translateY(0%);
    }
    50% {
        -webkit-transform: translateY(22%);
    }
    100% {
        -webkit-transform: translateY(0%);
    }
}
.promoServ:hover,
.promoServ:active,
.promoServ:focus {
    /*opacity:.8;*/
    
    animation-name: tossing;
    -webkit-animation-name: tossing;
    animation-duration: 2.5s;
    -webkit-animation-duration: 2.5s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}
@keyframes tossing {
    0% {
        transform: rotate(-4deg);
    }
    50% {
        transform: rotate(4deg);
    }
    100% {
        transform: rotate(-4deg);
    }
}
@-webkit-keyframes tossing {
    0% {
        -webkit-transform: rotate(-4deg);
    }
    50% {
        -webkit-transform: rotate(4deg);
    }
    100% {
        -webkit-transform: rotate(-4deg);
    }
}
.StaffIma {
    width: 100%;
    z-index: -6;
    border-bottom: solid 1px #777
}
.workIma {
    margin-top: 20px;
    width: 100%;
    z-index: -6
}
p#notices {
    color: #f2f2f2;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 119%;
    font-weight: 300;
    line-height: auto;
    text-align: center
}
#slideshow {
    /*width: 100%;;;
    margin-top: 2%;*/
    
    max-width: 1026px!important;
    display: none
}
/* - - - - - - - - - - - - - - -  Slider START  - - - - - - - - - - - - - - - */

.html_carousel {} .html_carousel div.slide {
    position: relative
}
.html_carousel div.slide img {
    width: 100%;
    height: auto;
    -webkit-box-shadow: 0 1px 1px #c1c1c1;
    -moz-box-shadow: 0 1px 1px #c1c1c1;
    box-shadow: 0 1px 1px #c1c1c1
}
.clearfix {
    float: none;
    clear: both
}
/* - - - - - - - - - - - - - - -  Slider END  - - - - - - - - - - - - - - - */

.left {
    margin-bottom: 2%;
    margin-top: 10px;
    width: 48%;
    float: left;
    z-index: -8
}
.left h3 {
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 110%;
    font-weight: 300;
    text-align: center;
    color: #888;
    margin-bottom: 5%;
    text-shadow: 0 1px 1px #dadada;
    text-rendering: optimizelegibility
}
.left p {
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 100%;
    line-height: 140%;
    padding: 4% 0 3%;
    text-rendering: optimizelegibility
}
.left p a {
    color: #532f64;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 112%;
    font-weight: 400;
    text-decoration: none
}
.right {
    margin-bottom: 2%;
    margin-top: 10px;
    width: 48%;
    float: right
}
.right h3 {
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 110%;
    font-weight: 300;
    text-align: center;
    color: #888;
    margin-bottom: 5%;
    text-shadow: 0 1px 1px #dadada;
    text-rendering: optimizelegibility
}
.right p {
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 100%;
    line-height: 140%;
    padding: 4% 0 3%;
    text-rendering: optimizelegibility
}
.right p a {
    color: #f38094;
    text-decoration: none
}
.leftbox {
    display: block;
    background: #f26532;
    height: 8px;
    margin-bottom: -20px;
    margin-top: -10px;
    width: 100%;
    float: left
}
.rightbox {
    display: block;
    background: #81afcf;
    height: 8px;
    margin-bottom: -20px;
    margin-top: -10px;
    width: 100%;
    float: right
}
.col_1s {
    margin: 11px;
    width: 31%;
    float: left;
    z-index: -8;
    opacity: 1
}
.col_1b {
    margin: 11px;
    width: 47%;
    float: left;
    z-index: -8;
    opacity: 1
}
.col_1 {
    margin: 11px;
    width: 31%;
    float: left;
    z-index: -8;
    opacity: 1
}
.col_1:hover,
.col_1:active,
.col_1:focus,
.col_1b:hover,
.col_1b:active,
.col_1b:focus {
    opacity: .8
}
.col_2 {
    margin: 11px;
    width: 45%;
    float: left;
    z-index: -8
}
/* ----------------------- WORK LINKS START ------------------------- */

#work {
    width: 1000px;
    margin: 3% auto
}
.item {
    border-radius: 15px;
    width: 180px;
    height: 185px;
    background-color: #FFF;
    margin: 10px;
    float: left;
    -webkit-box-shadow: 0 1px 3px #c3c3c3;
    -moz-box-shadow: 0 1px 3px #c3c3c3;
    box-shadow: 0 1px 3px #c3c3c3;
    overflow: hidden;
    -webkit-transition: box-shadow .2s ease-in-out;
    -moz-transition: box-shadow .2s ease-in-out;
    -o-transition: box-shadow .2s ease-in-out;
    -ms-transition: box-shadow .2s ease-in-out;
    transition: box-shadow .2s ease-in-out;
    -webkit-backface-visibility: hidden
}
.item:hover,
.item:active,
.item:focus {
    -webkit-box-shadow: 0 0 8px #f38094, 0 0 8px #f38094;
    -moz-box-shadow: 0 0 8px #f38094, 0 0 8px #f38094;
    box-shadow: 0 0 8px #f38094, 0 0 8px #f38094
}
.item img {
    display: block;
    width: 100%;
    -webkit-box-shadow: 0 2px 1px #c3c3c3;
    -moz-box-shadow: 0 2px 1px #c3c3c3;
    box-shadow: 0 2px 1px #c3c3c3;
    border-radius: 15px 15px 0 0;
    opacity: .8;
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    -ms-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
    -webkit-backface-visibility: hidden
}
.item img:hover,
.item img:active,
.item img:focus {
    opacity: 1
}
.item h3 {
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 105%;
    font-weight: 400;
    padding: 5px 0 0 8px;
    color: #2d2d2d;
    text-decoration: none
}
.item h3 a {
    text-decoration: none;
    color: #2d2d2d
}
.item p {
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 70%;
    font-weight: 400;
    padding: 0 0 0 8px;
    color: #f38094;
    text-decoration: none
}
/* ----------------------- WORK LINKS END ------------------------- */

#bottom {
    display: block;
    background-color: #D9CED2;
    margin-bottom: 30px;
    margin-top: -35px
}
#bottom h3 {
    margin: 4% 0 3%;
    padding: 2%;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-weight: 400;
    text-align: center;
    color: #55146b;
    text-shadow: 0 1px 1px #c1c1c1
}
footer {
    width: 100%;
    height: auto
}
.icon {
    float: right;
    width: 32px;
    margin: 95px 0 2px 4%;
    opacity: .85
}
.icon:hover,
.icon:active,
.icon:focus {
    opacity: 1
}
.social {
    color: #f38094
}
/* ----------------------------- FORM ----------------------------------- */

.left h4 {
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 180%;
    font-weight: 400;
    color: #f38094;
    margin-bottom: 10px
}
#formwrap {
    width: 100%
}
.formstyle {
    border: 1px solid #ccc;
    color: #000;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 14px;
    width: 95%;
    background-color: rgba(255, 255, 255, 1);
    background-image: url(../images/backgroundtexture.png);
    margin-bottom: 10px;
    opacity: .9;
    padding: 3px;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    border-radius: 2px
}
.formstyletwo {
    color: #FFF;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 15px;
    text-align: left;
    width: 20%;
    background-color: #2d2d2d;
    border: 0
}
.formstyletwo:hover,
.formstyletwo:active,
.formstyletwo:focus {
    color: #f38094;
    cursor: pointer
}
textarea {
    border: 1px solid #ccc;
    color: #000;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 14px;
    width: 95%;
    height: 80px;
    background-color: rgba(255, 255, 255, 1);
    background-image: url(../images/backgroundtexture.png);
    margin-bottom: 10px;
    border-radius: 2px;
    padding: 3px;
    opacity: .9;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}
input:focus,
input.focused,
textarea:focus,
textarea.focused {
    color: #3e3e3e;
    opacity: 1
}
#error {
    color: #FF7471;
    float: left;
    font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
    font-size: 15px
}
#error ul {
    list-style-type: none;
    padding-top: 5px
}
/* -- Make the highlight colours pretty -- */

::selection {
    background: #bbb;
    color: #FFF
}
::-moz-selection {
    background: #bbb;
    color: #FFF
}
/* ---------------------- RESPONSIVE STUFF - ONLY TOUCH IF YOUR'E CONFIDENT WITH CSS ---------------------- */

@media only screen and (max-width: 1279px) {
    .wrapper {
        width: 90%
    }
    .col_1 {
        margin: 11px;
        width: 31%;
        float: left;
        z-index: -8
    }
    .col_1s {
        margin: 11px;
        width: 31%;
        float: left;
        z-index: -8
    }
}
@media only screen and (max-width: 1105px) {
    /*#cssmenu > ul {
              width: auto;
              height:125px;
              list-style-type: none;
            padding-left:240px;  
            padding-top: 40px;
              margin: 0;
              background: #ffffff;
              border: 1px solid #ece6e8;
              border-bottom: 3px solid #d9ced2;
              -webkit-border-radius: 2px;
              -moz-border-radius: 2px;
              -o-border-radius: 2px;
              border-radius: 2px;
            }*/
    
    .left {
        margin-bottom: 2%;
        margin-top: 10px;
        width: 48%;
        float: left;
        z-index: -8
    }
    .left h3 {
        font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
        font-size: 110%;
        font-weight: 300;
        text-align: center;
        color: #888;
        margin-bottom: 5%;
        margin-left: 20px;
        margin-right: 20px;
        text-shadow: 0 1px 1px #dadada;
        text-rendering: optimizelegibility
    }
    .left p {
        font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
        font-size: 100%;
        line-height: 140%;
        padding: 4% 0 3%;
        text-rendering: optimizelegibility
    }
    .left p a {
        color: #532F64;
        text-decoration: none
    }
    .right {
        margin-bottom: 2%;
        margin-top: 10px;
        width: 48%;
        float: right
    }
    .right h3 {
        font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
        font-size: 110%;
        font-weight: 300;
        text-align: center;
        color: #888;
        margin-bottom: 5%;
        margin-left: 20px;
        margin-right: 20px;
        text-shadow: 0 1px 1px #dadada;
        text-rendering: optimizelegibility
    }
    .right p {
        font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
        font-size: 100%;
        line-height: 140%;
        padding: 4% 0 3%;
        text-rendering: optimizelegibility
    }
    .right p a {
        color: #f38094;
        text-decoration: none
    }
    #work {
        width: 900px
    }
    .item {
        width: 164px;
        height: 170px;
        margin: 8px
    }
    section#staff {
        display: block;
        padding: 20px
    }
    section#services {
        display: block;
        padding: 20px
    }
    section#services2 {
        display: block;
        padding: 20px
    }
    .col_1 {
        margin: 12px;
        width: 47%;
        float: left;
        z-index: -8
    }
 	.col_1s {
        margin: 12px;
        width: 47%;
        float: left;
        z-index: -8
    }
}
@media only screen and (max-width: 999px) {
    #work {
        width: 750px
    }
    .item {
        width: 136px;
        height: 144px;
        margin: 7px
    }
    .item h3 {
        font-size: 90%
    }
    .item p {
        font-size: 60%
    }
    .left {
        margin-bottom: 2%;
        margin-top: 10px;
        width: 48%;
        float: left;
        z-index: -8
    }
    .left h3 {
        font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
        font-size: 110%;
        font-weight: 300;
        text-align: center;
        color: #888;
        margin-bottom: 5%;
        margin-left: 20px;
        margin-right: 20px;
        text-shadow: 0 1px 1px #dadada;
        text-rendering: optimizelegibility
    }
    .left p {
        font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
        font-size: 100%;
        line-height: 140%;
        padding: 4% 0 3%;
        text-rendering: optimizelegibility
    }
    .left p a {
        color: #532F64;
        text-decoration: none
    }
    .right {
        margin-bottom: 2%;
        margin-top: 10px;
        width: 48%;
        float: right
    }
    .right h3 {
        font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
        font-size: 110%;
        font-weight: 300;
        text-align: center;
        color: #888;
        margin-bottom: 5%;
        margin-left: 20px;
        margin-right: 20px;
        text-shadow: 0 1px 1px #dadada;
        text-rendering: optimizelegibility
    }
    .right p {
        font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
        font-size: 100%;
        line-height: 140%;
        padding: 4% 0 3%;
        text-rendering: optimizelegibility
    }
    .right p a {
        color: #f38094;
        text-decoration: none
    }
    section#staff {
        display: block;
        padding: 20px
    }
    section#services {
        display: block;
        padding: 20px
    }
    section#Loud {
        margin-bottom: 40px;
        margin-top: 120px;
        text-align: center
    }
    .col_1 {
        width: 46%;
        float: left;
        z-index: -8
    }
    .col_1b {
        width: 46%;
        float: left;
        z-index: -8
    }
	.col_1s {
        width: 46%;
        float: left;
        z-index: -8
    }
}
@media only screen and (max-width: 835px) {
    #logo2 {
        width: 10%;
        float: right;
        margin-bottom: 10px;
        margin-right: 410px;
        margin-top: 15px;
        z-index: 3;
        position: relative
    }
    #work {
        width: 650px
    }
    .item {
        width: 116px;
        height: 121px;
        margin: 7px
    }
    .item h3 {
        font-size: 75%
    }
    .item p {
        font-size: 40%
    }
    .left {
        margin-bottom: 2%;
        margin-top: 10px;
        width: 48%;
        float: left;
        z-index: -8
    }
    .left h3 {
        font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
        font-size: 108%;
        font-weight: 300;
        text-align: center;
        color: #888;
        margin-bottom: 5%;
        text-shadow: 0 1px 1px #dadada;
        text-rendering: optimizelegibility
    }
    .left p {
        font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
        font-size: 100%;
        line-height: 140%;
        padding: 4% 0 3%;
        text-rendering: optimizelegibility
    }
    .left p a {
        color: #532F64;
        text-decoration: none
    }
    .right {
        margin-bottom: 2%;
        margin-top: 10px;
        width: 48%;
        float: right
    }
    .right h3 {
        font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
        font-size: 108%;
        font-weight: 300;
        text-align: center;
        color: #888;
        margin-bottom: 5%;
        text-shadow: 0 1px 1px #dadada;
        text-rendering: optimizelegibility
    }
    .right p {
        font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
        font-size: 100%;
        line-height: 140%;
        padding: 4% 0 3%;
        text-rendering: optimizelegibility
    }
    .right p a {
        color: #f38094;
        text-decoration: none
    }
    .col_1 {
        margin: 12px;
        width: 100%;
        float: left;
        z-index: -8
    }
    .col_1b {
        margin: 12px;
        width: 100%;
        float: left;
        z-index: -8
    }
 	.col_1s {
        margin: 12px;
        width: 100%;
        float: left;
        z-index: -8
    }
}
@media only screen and (max-width: 860px) {
    #cssmenu > ul {
        width: auto
    }
    #cssmenu > ul li a {
        display: block;
        background: #fff;
        padding: 12px 24px 11px;
        text-decoration: none;
        color: #747474;
        z-index: 2;
        position: relative
    }
    #cssmenu > ul li#responsive-tab {
        display: block;
        background: #f2f2f2
    }
    #cssmenu > ul li#responsive-tab a {
        background: url(../img/menu.png) no-repeat;
        background-position: 95% -35%
    }
    #cssmenu > ul li#responsive-tab a:hover {
        background-color: #f2f2f2;
        background-position: 95% 135%;
        color: #000;
    }
    #cssmenu > ul li {
        display: none
    }
    #cssmenu > ul li.right {
        float: none
    }
    #cssmenu > ul li.has-sub {
        position: relative
    }
    #cssmenu > ul li.has-sub ul {
        display: block;
        position: static;
        width: 100%;
        background: #fff;
        border: 0 none
    }
    #cssmenu > ul li.has-sub ul li {
        display: block!important;
        background: #fff
    }
    #cssmenu > ul li.has-sub ul li a span {
        display: block;
        padding-left: 24px
    }
    #cssmenu > ul li.has-sub > a {
        background-image: none
    }
    #cssmenu > ul > li.collapsed {
        display: inline-block!important;
        *display: inline;
        text-align: center;
        width: 100%;
        zoom: 1;
        z-index: 3
    }
    #cssmenu > ul ul li.collapsed {
        display: block!important;
        background: #fff;
        text-align: center;
        color: #777;
    }
    header h1 {
        font-size: 110%
    }
    header h2 {
        font-size: 80%
    }
    #logo2 {
        width: 10%;
        float: right;
        margin-bottom: 10px;
        margin-right: 360px;
        margin-top: 15px;
        z-index: 3;
        position: relative
    }
    .left {
        margin-bottom: 2%;
        margin-top: 10px;
        width: 48%;
        float: left;
        z-index: -8
    }
    .left h3 {
        font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
        font-size: 110%;
        font-weight: 300;
        text-align: center;
        color: #888;
        margin-bottom: 5%;
        text-shadow: 0 1px 1px #dadada;
        text-rendering: optimizelegibility
    }
    .left p {
        font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
        font-size: 100%;
        line-height: 140%;
        padding: 4% 0 3%;
        text-rendering: optimizelegibility
    }
    .left p a {
        color: #532F64;
        text-decoration: none
    }
    .right {
        margin-bottom: 2%;
        margin-top: 10px;
        width: 48%;
        float: right
    }
    .right h3 {
        font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
        font-size: 110%;
        font-weight: 300;
        text-align: center;
        color: #888;
        margin-bottom: 5%;
        text-shadow: 0 1px 1px #dadada;
        text-rendering: optimizelegibility
    }
    .right p {
        font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
        font-size: 100%;
        line-height: 140%;
        padding: 4% 0 3%;
        text-rendering: optimizelegibility
    }
    .right p a {
        color: #f38094;
        text-decoration: none
    }
    .col_1 {
        margin: 10px;
        width: 47%;
        float: left;
        z-index: -8
    }
    .col_1b {
        margin: 10px;
        width: 47%;
        float: left;
        z-index: -8
    }
    section {
        z-index: -3
    }
    section#staff {
        display: block;
        padding: 20px
    }
    section#services {
        display: block;
        padding: 20px
    }
    section#services2 {
        display: block;
        padding: 20px
    }
}
@media only screen and (max-width: 720px) {
    /*#cssmenu {
              font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial,              Sans-Serif;
              font-size: 10px;
              line-height: 15px;
              text-transform: uppercase;
              text-align: center;
              z-index:1;
            }
            
            #cssmenu > ul {
              width: 100%;
              height:125px;
              list-style-type: none; 
            padding-left:0px;  
            padding-top: 40px;
              margin: 0;
              background: #ffffff;
              border: 1px solid #ece6e8;
              border-bottom: 3px solid #d9ced2;
              -webkit-border-radius: 2px;
              -moz-border-radius: 2px;
              -o-border-radius: 2px;
              border-radius: 2px;
            }*/
    
    #logo2 {
        width: 10%;
        float: right;
        margin-bottom: 10px;
        margin-right: 310px;
        margin-top: 15px;
        z-index: 3;
        position: relative
    }
    #logo {
        width: 150px;
        display: block;
        margin: auto;
        margin-bottom: 5%
    }
    nav {
        width: 100%
    }
    header h1 {
        font-size: 100%;
        margin-bottom: 5%
    }
    header h2 {
        font-size: 60%
    }
    .left {
        width: 100%;
        z-index: -6
    }
    .right {
        width: 100%
    }
    #work {
        width: 460px
    }
    .item {
        width: 210px;
        height: 215px;
        margin: 10px
    }
    .item h3 {
        font-size: 130%
    }
    .item p {
        font-size: 90%
    }
    #bottom {
        display: block;
        background-color: #D9CED2;
        margin-top: -15px
    }
    .col_1 {
        margin: 10px;
        width: 100%;
        float: left;
        z-index: -8
    }
    .col_1b {
        margin: 10px;
        width: 100%;
        float: left;
        z-index: -8
    }
	.col_1s {
        margin: 10px;
        width: 100%;
        float: left;
        z-index: -8
    }
    section {
        z-index: -3
    }
}
@media only screen and (max-width: 768px) {
    /*#cssmenu {
              font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial,              Sans-Serif;
              font-size: 10px;
              line-height: 15px;
              text-transform: uppercase;
              text-align: center;
              z-index:1;
            }
            
            #cssmenu > ul {
              width: 100%;
              height:125px;
              list-style-type: none; 
            padding-left:0px;  
            padding-top: 40px;
              margin: 0;
              background: #ffffff;
              border: 1px solid #ece6e8;
              border-bottom: 3px solid #d9ced2;
              -webkit-border-radius: 2px;
              -moz-border-radius: 2px;
              -o-border-radius: 2px;
              border-radius: 2px;
            }*/
    
    .col_1 {
        margin: 12px;
        margin-left: 2px;
        width: 100%;
        float: left;
        z-index: -8
    }
    .col_1b {
        margin: 12px;
        margin-left: 2px;
        width: 100%;
        float: left;
        z-index: -8
    }
	.col_1s {
        margin: 12px;
        margin-left: 2px;
        width: 100%;
        float: left;
        z-index: -8
    }
    section {
        z-index: -3
    }
    section#staff {
        display: block;
        padding: 20px
    }
    section#services {
        display: block;
        padding: 20px
    }
    section#services2 {
        display: block;
        padding: 20px
    }
}
@media only screen and (max-width: 600px) {
    .col_1 {
        margin: 12px;
        margin-left: 2px;
        width: 100%;
        float: left;
        z-index: -8
    }
    .col_1b {
        margin: 12px;
        margin-left: 2px;
        width: 100%;
        float: left;
        z-index: -8
    }
	.col_1s {
        margin: 12px;
        margin-left: 2px;
        width: 100%;
        float: left;
        z-index: -8
    }
    section {
        z-index: -3
    }
    section#staff {
        display: block;
        padding: 20px
    }
    section#services {
        display: block;
        padding: 20px
    }
    section#services2 {
        display: block;
        padding: 20px
    }
    section#Loud {
        margin-bottom: 40px;
        margin-top: 70px;
        text-align: center
    }
}
@media only screen and (max-width: 510px) {
    #cssmenu > ul {
        width: auto;
        margin-top: 20px
    }
    #cssmenu > ul li#responsive-tab {
        display: block;
        background: #f2f2f2;
        margin-top: -54px;
        padding-top: -8px;
        color: #fff;
    }
    #cssmenu > ul li#responsive-tab a {
        background: url(../img/menu.png) no-repeat;
        background-position: -95% -35%;
        color: #777;
    }
    #cssmenu > ul li#responsive-tab a:hover {
        background-color: #f2f2f2;
        /*background-position:95% 35%*/
        
        color: #000
    }
    #cssmenu > ul li {
        display: none
    }
    #cssmenu > ul li.right {
        float: none
    }
    #cssmenu > ul li.has-sub {
        position: relative
    }
    #cssmenu > ul li.has-sub ul {
        display: block;
        position: static;
        background: #fff;
        border: 0 none
    }
    #cssmenu > ul li.has-sub ul li {
        display: block!important;
        background: #fff
    }
    #cssmenu > ul li.has-sub ul li a span {
        display: block;
        padding-left: 24px
    }
    #cssmenu > ul li.has-sub > a {
        background-image: none
    }
    #cssmenu > ul > li.collapsed {
        display: inline-block!important;
        *display: inline;
        zoom: 1;
        z-index: 3;
        text-align: center
    }
    #cssmenu > ul ul li.collapsed {
        display: block!important;
        background: #fff
    }
    #logo2 {
        width: 10%;
        float: right;
        margin-right: 238px;
        /*margin-top:15px;
	padding-bottom: 21px;*/
        
        z-index: 3;
        position: relative
    }
    #logoimage {
        /*text-align: center;
	        width: 115px;*/
        
        margin-left: 22px
    }
    #work {
        width: 300px
    }
    .item {
        width: 136px;
        height: 140px;
        margin: 7px
    }
    .item h3 {
        font-size: 75%
    }
    .item p {
        font-size: 40%
    }
    #promo {
        z-index: -8
    }
    .promoIma {
        margin-top: 25px;
        z-index: -7
    }
    .productIma {
        z-index: -6
    }
    .left {
        width: 100%;
        z-index: -6
    }
    .col_1 {
        margin: 12px;
        margin-left: 2px;
        width: 100%;
        float: left;
        z-index: -8
    }
    .col_1b {
        margin: 12px;
        margin-left: 2px;
        width: 100%;
        float: left;
        z-index: -8
    }
  .col_1s {
        margin: 12px;
        margin-left: 2px;
        width: 100%;
        float: left;
        z-index: -8
    }
    section#staff {
        display: block;
        padding: 20px
    }
    section#services {
        display: block;
        padding: 20px
    }
    section#services2 {
        display: block;
        padding: 20px
    }
    h2#aboutus-LH {
        color: #777;
        font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
        font-size: 188%;
        font-weight: 200;
        line-height: 30px;
        margin-top: 4px;
        text-align: center
    }
    #bottom {
        display: block;
        background-color: #D9CED2;
        margin-top: -15px
    }
}
@media only screen and (max-width: 400px) {
    section#staff {
        display: block;
        padding: 20px
    }
    section#services {
        display: block;
        padding: 20px
    }
    section#services2 {
        display: block;
        padding: 20px
    }
    section#Loud {
        height: 0 auto;
        margin-bottom: 60px;
        margin-top: 40px
    }
    .promoServ {
        width: 100%;
    }
    #menu-word {
        margin-left: 0px
    }
    #service-1 {
        margin-top: 10px;
    }
    h2#aboutus-LH {
        color: #777;
        font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
        font-size: 188%;
        font-weight: 200;
        line-height: 30px;
        margin-top: 4px;
        text-align: center
    }
    h2#aboutus-LHd {
        color: #777;
        font-family: 'Source Sans Pro', Helvetica Neue, Helvetica, Arial, Sans-Serif;
        font-size: 188%;
        font-weight: 200;
        line-height: 30px;
        margin-top: -25px;
        text-align: center
    }
}